---
deprecated: true
search:
  tags:
    - Collections
    - DELETE
seo:
  description: >-
    Deprecated: Use the Collections V2 API.… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/collections/{collection_id} endpoint in the
    Management API.
sidebar:
  label: Delete a collection
  badge: DELETE
title: Delete a collection
type: openapi-operation
---
Deprecated: Use the Collections V2 API. Permanently deletes a collection, its translations, and associated redirects.

`DELETE /api/v1/{team_slug}/{app_slug}/collections/{collection_id}`

**Deprecated.**

**Responses**

- `200` — Collection deleted successfully
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `422` — Invalid request and not parsable by backend
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
